uuid: 68e6f69b-26f7-4b8b-87ab-fa3140a4a223
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
  module:
    - path
id: node.dealer.path
field_name: path
entity_type: node
bundle: dealer
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
